* {margin:0; padding:0}

#text {margin:50px auto; width:500px}

.hotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}

#tt {
	position:absolute;
	display:block;
	background:url(images/tooltip/tt_left.gif) top left no-repeat;
	color: #00FF33;
}

#tttop {display:block; height:5px; margin-left:5px; background:url(images/tooltip/tt_top.gif) top right no-repeat; overflow:hidden}

#ttcont {
	display:block;
	color:#FFFFFF;
	font-size: .9em;
	background-color: #006699;
	border: 3px solid #000066;
	padding: 10px;
}

#ttbot {display:block; height:5px; margin-left:5px; background:url(images/tooltip/tt_bottom.gif) top right no-repeat; overflow:hidden}
